@charset "utf-8";
/* CSS Document Public */
#header { margin-bottom:0;}
#header .dline { display:none;}
#mainer { width:100%; background:#fff;}
.transition { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
#mainer2 { width:980px;  border-radius:3px; margin: 0 auto; padding-top:5px;}

/*********清除浮动处理**********/
.clr {clear:both; display:block; height:0;font-size:0; overflow:hidden;}




/* brand */
.hm_brand { height:58px; overflow:hidden; display:block; clear:both; width:1200px; margin:0px auto;}
.hm_brand .left,.hm_brand .right { width:48px; height:58px; float:left; cursor:pointer;}
.hm_brand .right { float:right;width:120px;background:url(../images/home/fg_part_bg.jpg) no-repeat;}
.hm_brand .left i,.hm_brand .right i { width:76px; height:25px; overflow:hidden; float:left; margin:18px 0 0 18px; filter:alpha(opacity=60); opacity:0.6;  font-style:normal;}
.hm_brand .right i a{font-family:Verdana; font-size:12px;text-transform:uppercase; color:#a5a5a5;}
.hm_brand .right i {margin:20px 16px 0 0; float:right;}
.hm_brand .left:hover i,.hm_brand .right:hover i { filter:alpha(opacity=50); opacity:0.5;}
.hm_brand .center { width:1180px; height:58px; overflow:hidden; float:left; position:relative; padding-left:8px;}
.hm_brand .center ul { float:left; position:absolute;}
.hm_brand .center ul li { width:146px; height:58px; overflow:hidden; float:left; position:relative;cursor:pointer}
.hm_brand .center ul li span {width:100%; height:58px; overflow:hidden; background:#FBFBFB none repeat scroll 0% 0%; float:left; text-align:center; color:#FBFBFB; font-size:0; position:absolute; left:0px; top:0px; filter:alpha(opacity=60); opacity:0.6; transition:all 0.3s ease 0s;}
.hm_brand .center ul li:hover span{filter:alpha(opacity=20);opacity: 0.2;}

.hm_brand .center table,.hm_brand .center table tr td { width:106px; height:58px; border-collapse:collapse; text-align:center; vertical-align:middle;}

/* promo */
.hm_promo { overflow:hidden; display:block; clear:both; padding-top:5px; width:1200px; margin:0px auto;}
.nw_title{ overflow:hidden; clear:both; background:url(../images/home/nw_title_line.jpg) repeat-x top; text-align:center; padding-bottom:40px; margin-top:40px;}
.ui-quick-links{text-transform: uppercase; font-size:16px; color:#cbcbcb; padding-top:5px;}
.ui-quick-links a{ color:#1fa07b; font-size:16px; font-weight:normal;}
.ui-quick-links a:hover{color:#e96d1a;}
.nw_title .c1{ font-family:"Arial Narrow"; line-height:30px; padding:0px 18px; background:#FFF; font-size:30px;text-transform:uppercase; color:#4c4c4c; font-weight:normal;}
.nw_spec{overflow:hidden; display:block; clear:both;}
.nw_spec .spec_t1{ float:left; width:335px;}
.nw_spec .spec_t1 a,.nw_spec .spec_t1 span{ display:block; float:left; overflow:hidden; clear:both;}
.nw_spec .spec_t1 .f1{ height:145px;}
.nw_spec .spec_t1 .f2{ background:#3b6ea2; height:62px; width:100%; color:#fff; font:normal 22px/62px arial; text-align:center; text-transform:uppercase;}
.nw_spec .spec_t2{ float:left; width:550px; padding-left:9px;}
.nw_spec .spec_t3{ float:left; width:297px; padding-left:9px;}


.nw_spec ul.g4 li{ width:295px;}
.nw_spec ul.g4 .spec_t4{ float:left; width:285px; padding-left:9px;}

.hm_promo .sanzt{ clear:both; overflow:hidden; margin-right:-14px;}
.sanzt li{ width:33.3%; box-sizing:border-box; float:left; padding-right:14px; padding-bottom:14px;}
.sanzt li.mob1{ display:none;}
.sanzt li a{ width:100%; display:block; clear:both; overflow:hidden; text-align:center;}
.sanzt li a img{ width:100%;}

.hm_promo .fourzt{ clear:both; overflow:hidden; margin-right:-14px;}
.fourzt li{ width:25%; box-sizing:border-box; float:left; padding:0px 14px 14px 0px;}
.fourzt li.mob1{ display:none;}
.fourzt li a{ width:100%; display:block; clear:both; overflow:hidden; text-align:center;}
.fourzt li a img{ width:100%;}

.frame_sor,.fg_why{clear:both; overflow:hidden; display:block; width:100%;}
.frame_sor li{ width:25%; float:left;text-align:center;font-family:Arial; overflow:hidden; height:165px;}
.frame_sor li .fx{clear:both; overflow:hidden; display:block;}
.frame_sor li .f1{ height:135px;}
.frame_sor li .f1 a img{ width:86%;}
.frame_sor li .f2{ height:28px; line-height:28px;}
.frame_sor li .f2 a{ font:normal 15px/28px Tahoma; color:#4C4C4C; text-transform:uppercase;}
.frame_sor li .f2 a i{ background:url(../images/public/fg_jiantou.jpg) no-repeat; width:8px; height:10px; display:inline-block; position:relative; top:-1px; left:4px;}
.frame_sor li .f2 a:hover{color:#df742d;}
.fg_why li.wx{overflow:hidden; display:block; float:left; height:180px;}
.fg_why li.wx h3{ font:normal 20px/20px Tahoma;text-transform: uppercase; margin-bottom:35px;}

.fg_why li.w1{ width:284px; padding-left:11px;}
.fg_why .wx span{ display:block; float:left;}
.fg_why .wx p{ font:italic normal 13px/19px Georgia, Tahoma; display:block; color:#656565; float:left;}
.fg_why .wx p a{ display:block; padding-top:10px; font:normal 12px/20px Tahoma; color:#3fb4e5; text-transform:uppercase; text-decoration:underline;}
.fg_why .w1 span{padding-right:30px;}
.fg_why .w1 p{ width:110px;}
.fg_why .w2{ width:307px; border-left:1px solid #d7d7d7; padding-left:20px;}
.fg_why .w2 .cus{ padding-right:10px;}
.fg_why .w2 .cus img{ border-radius:50%;}
.fg_why .w2 p{ width:162px; background:url(../images/other/customers.jpg) no-repeat; padding:0px 18px 0px 22px;}
.fg_why .w2 .lef span{display:block; font:italic normal 11px/19px Georgia, Tahoma; color:#000; text-align:right;width: 86%;}
.fg_why .w2 p strong{ color:#3fb4e9; font-size:18px;}
.fg_why .w3{ width:301px; padding-left:25px; border-left:1px solid #d7d7d7;}
.fg_why .w3 span{ padding-right:35px;}
.fg_why .w3 p{ width:112px;}

.hm_promo .pnr { overflow:hidden; display:block; clear:both;}
.hm_promo .pnr li { width:270px; height:200px; overflow:hidden; float:left; display:inline; position:relative; padding:0 15px;}
.hm_promo .pnr .p1 { width:270px; height:124px; overflow:hidden; display:block; clear:both; padding-top:20px; position:relative;}
.hm_promo .pnr .p1 .si { width:48px; height:28px; overflow:hidden; background:url(../images/product/mark2.png) no-repeat; position:absolute; right:0; top:0; z-index:1; line-height:100px;}
.hm_promo .pnr .p1 .new { background-position:0 -54px;}
.hm_promo .pnr .p1 .save { width:44px; height:35px; padding-top:9px; font:bold 11px/12px Arial; color:#fff; text-align:center; background-position:0 0;}
.hm_promo .pnr .p1 .pack { background-position:0 -91px;}
.hm_promo .pnr .p1 .soldout { background-position:0 -128px;}
.hm_promo .pnr .p1 .free { width:44px; height:44px; background-position:0 0; font:bold 12px/44px Arial; color:#fff; text-align:center; text-transform:uppercase;}

.hm_promo .pnr .p3,.land2 .pnr .p4 { overflow:hidden; display:block; clear:both; text-align:center;}
.hm_promo .pnr .p3 a { line-height:14px;}
.hm_promo .pnr .p4 { font-weight:bold; color:#333; text-align:center; font-size:15px;}
.hm_promo .pnr .p4 strong { color:#dc1818;}
.hm_promo .pnr .p4 del { font-weight:normal; color:#999; display:inline-block; padding-left:3px;}

.hm_promo li a strong{ display:block; height:22px; background:url(../images/home/zt_bg_01.jpg) no-repeat top right #92b751; padding:6px 16px 6px 6px; font:12px/12px Arial; color:#FFF; text-align:left; float:left; width:auto; overflow:hidden;}
.hm_promo li a strong.oneh1{ font-size:14px; line-height:22px;}
ul.hm_promo li { width:20%; float:left; text-align:center; font:11px/16px Arial;}
.hm_promo li a span{ display:block; float:left; font:11px/12px Arial; color:#929292; padding:7px 3px; text-align:left;}
ul.hm_promo li a { width:100%; float:left; color:#808080;}
.hm_promo li a:hover strong { color:#fff;background:url(../images/home/zt_bg_02.jpg) no-repeat top right #78a728;}
.hm_promo li a:hover span{ color:#5b9001;}

/* frame */
.hm_frame { overflow:hidden; display:block; clear:both; box-sizing:border-box;margin-right:-20px;}
.hm_frame li { width:222px; height:263px; overflow:hidden; background:#ededed; float:left; margin-right:20px;}
.hm_frame li .fx { overflow:hidden; display:block; clear:both; text-align:center; font-family:Arial;}
.hm_frame li .f1 { height:203px;}
.hm_frame li .f2 { padding-top:10px;}
.hm_frame li .f2 a { font:bold 12px/20px Arial; color:#000; text-transform:uppercase;}
.hm_frame li .f2 a:hover { color:#df742d;}
.hm_frame li .f3 { color:#c5c5c5;}
.hm_frame li .f3 a { color:#808080; margin:0 5px; line-height:14px;}
.hm_frame li .f3 a:hover { color:#df742d;}

/* lenses */
.hm_lenses { overflow:hidden; display:block; clear:both; margin:0px -20px 0px 0px;}
.hm_lenses li { width:278px; height:258px; overflow:hidden;float:left; margin-right:19px;}
.hm_lenses li .lx { overflow:hidden; display:block; clear:both; text-align:center; font:normal 13px/20px Tahoma, Georgia;}
.hm_lenses li .l1 { height:171px;}
.hm_lenses li .l2 { padding-top:10px;}
.hm_lenses li .l2 a { font:normal 16px/30px Tahoma; color:#000; text-transform:uppercase;}
.hm_lenses li .l2 a:hover { color:#df742d;}
.hm_lenses li .l3 { line-height:14px; padding:0 10px; color:#808080;}

/* ensure */
.hm_ensure { overflow:hidden; display:block; clear:both; padding-top:30px; width:1200px; margin:0px auto;}
.hm_ensure ul { width:110%;}
.hm_ensure li { width:278px; height:120px; overflow:hidden; float:left; margin-right:19px;}
.hm_ensure li .ex { overflow:hidden; display:block; clear:both; text-align:left;}
.hm_ensure li .ex a{ line-height:35px; font:16px/20px Tahoma; color:#000; text-transform:uppercase;}
.hm_ensure li .e1 {height:35px; padding-left:20px;}
.hm_ensure li .e2 { padding-left:20px; float:left; width:70px;}
.hm_ensure li .e2 a { font:bold 12px/20px Tahoma; color:#000; text-transform:uppercase;}
.hm_ensure li .e2 a:hover { color:#df742d;}
.hm_ensure li .e3 { line-height:14px; line-height:18px; padding:0 10px; color:#808080; float:left; display:block; overflow:hidden; width:165px; font-size:13px;}
.hm_ensure li .e4{ height:100px;}

/* ensure */
.hm_about { overflow:hidden; display:block; clear:both; width:1200px; margin:0px auto; padding-top:20px; padding-bottom:45px;}
.hm_about .a1 { font:normal 17px/46px Tahoma; color:#000; text-transform:uppercase;}
.hm_about .a2 { font:14px/22px Tahoma; color:#808080;}

/* subscribe */
.subscribe {overflow:hidden; background:#f2f4ee; display:block; clear:both; height:62px;}
.scr_box{ width:1200px; margin:0px auto; display:block; height:62px;}
.scr_box > li {line-height:65px; vertical-align:middle; float:left;}
.scr_box li > span {font-size:16px; display:inline-block; font-family:FontSansPro; font-weight:200; font-style: normal;color:#5f5f5f;}
.scr_box li > span b {font-family:Tahoma; font-weight:900; font-size:20px; padding-right:10px; color:#5f5f5f;}
.scr_box li + li > a {display:inline-block; width:58px; height:62px; text-align:center;}
.scr_box li + li > a:hover{ background:#e6e9e1;}
.scr_box .icon span {overflow:hidden; background: url(../images/public/foot_icon.png) no-repeat;}
.scr_box .icon span{ display:inline-block; height:62px;}
.scr_box .facebook span { width:12px; background-position:0 -100px;}
.scr_box .twitter span{ width:24px; background-position:-36px -100px;}
.scr_box .google span{ width:20px; background-position:-72px -100px;}
.scr_box .youtube span{ width:40px; background-position:-108px -100px;}
.scr_box .pinterest span{ width:24px; background-position:-162px -100px;}


.subscribe strong { float:left; line-height:62px; color:#df742d; text-transform:uppercase; font-weight:normal;}
.subscribe input { float:right; height:30px; line-height:30px; margin-left:5px;}
.subscribe .sutxt { width:186px; padding:0 5px;}
.subscribe .name{ width:86px;}
.subscribe .subut2 { height:32px; font-weight:normal; padding:0 10px;}
.subscribe li.last-child{ float:right; border-left:0; padding-top:15px;}